Subject: Anyone get V C++ to compile?
From: [email-masked] (LordGate [Ste])

26 Nov 1997 22:01:32 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

Hi eveyone.
	I was wondering if anyone was able to get V C++ to compile and run. 
I downloaded it and tried to compile it. After finally being able to 
compile a number of files, make started to give me greif with all 
sorts of errors. Unfortunately I don't have the output or info here 
with me since I'm not at home. But if anyone has been successfu, 
please tell me how you did it! Thanks alot. 

Stephen Robinson
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".